@charset "UTF-8";

/* 全体CSS */
body {
    font-family: "Noto Sans JP";
    letter-spacing: 0.03em;
    line-height: 1.8;
}
main {
    background-color: #fff;
}
.inner_1000 {
    max-width: 1000px;
    margin: 0 auto;
}

/* プライバシーポリシー */
.privacy_policy {
    padding: 120px 5%;
}
.pri_ttl {
    text-align: center;
    letter-spacing: 0.05em;
}
.pri_ttl h1 {
    font-family: "Futura";
    font-size: clamp(2.5rem, 2.122rem + 1.89vw, 4.25rem);
    font-weight: bold;
    line-height: 1.3;
}
.pri_ttl p {
    font-size: clamp(1rem, 0.892rem + 0.54vw, 1.5rem);
    font-weight: 600;
    padding-top: 40px;
}
.pri_number {
    text-align: right;
    padding-top: 20px;
}
.pri_sub_txt {
    font-size: clamp(0.875rem, 0.848rem + 0.14vw, 1rem);
    margin-bottom: 65px;
    padding-top: 80px;
}
/* 下の文章 */
.pri_box {
    display: grid;
    grid-template-columns: 1fr;
    gap: 60px;
}
.pri_item h3 {
    font-family: "Noto Sans JP";
    font-weight: bold;
    font-size: clamp(1rem, 0.919rem + 0.41vw, 1.375rem);
    letter-spacing: 0.05em;
    margin-bottom: 30px;
}
.pri_item h3 span {
    font-family: "Futura";
}
.pri_item p {
    font-size: clamp(0.875rem, 0.848rem + 0.14vw, 1rem);
    margin-bottom: 5px;
}

/* 個人情報ページ */
.pers_address {
    font-size: clamp(0.875rem, 0.848rem + 0.14vw, 1rem);
    display: flex;
    flex-direction: column;
    gap: 5px;
    margin-top: 60px;
}
.pers-tell {
    letter-spacing: 0.08em;
}
.pri_tell_02 {
    font-size: clamp(1rem, 0.919rem + 0.41vw, 1.375rem) !important;
    letter-spacing: 0.05em;
}

@media screen and (max-width: 430px) {
    .privacy_policy {
        padding: 60px 0;
    }
    .pri_ttl h2 {
        line-height: 1.2;
    }
    .pri_ttl p {
        padding-top: 20px;
    }
    .pri_number {
        padding-bottom: 60px;
    }
    .pri_sub_txt {
        padding-top: 60px;
        margin-bottom: 60px;
    }
} 